<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="4.0" ExtensionBundleId="com.adobe.audition.OnboardingEx" ExtensionBundleVersion="1.0"
ExtensionBundleName="Adobe Audition OnBoarding" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ExtensionList>
		<Extension Id="com.adobe.audition.OnboardingEx" Version="1.0">
			<HostList>
	            <Host Name="AUDT" Port="1024"/>
	        </HostList>
	    </Extension>
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="AUDT" Version="11.0" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="6.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>

	<DispatchInfoList>
		<Extension Id="com.adobe.audition.OnboardingEx">
			<DispatchInfo >
				<Resources>
					<MainPath>./index.html</MainPath>
					<ScriptPath>./jsx/Loader.jsx</ScriptPath>
					<CEFCommandLine>
						<Parameter>--allow-file-access-from-files</Parameter>
						<Parameter>--disable-web-security</Parameter>
					</CEFCommandLine>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
                    <Type>Modeless</Type>
                    <Geometry>
                        <Size>
                            <Width>850</Width>
                            <Height>550</Height>
                        </Size>
                        <MaxSize>
                            <Width>2000</Width>
                            <Height>1100</Height>
                        </MaxSize>
                        <MinSize>
                            <Width>300</Width>
                            <Height>400</Height>
                        </MinSize>
                    </Geometry>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>
